/*vote*/

/*statistics*/
.stat1td {white-space:nowrap; background-color:#FFFFFF; padding-right:8px; width:90%;}
.stat2td {font:18px Tahoma,Arial,Helvetica; white-space:nowrap; background-color:#FFFFFF; color:#0463BC; text-align:right;}

h5 {font:bold 14px Arial,Helvetica; margin-bottom:6px; margin-top:14px;}
.cat_vote {font:11px Tahoma,Arial,Helvetica; color:#777777; padding-bottom:8px;}
.cat_vote a {color:#777777;}

input#btn_ans {font:11px Tahoma,Arial,Helvetica; cursor:pointer; color:#FFFFFF; border:none; width:78px; height:19px; background-color:#3792A0; background-image:url(vote/btnbk_vote_ans2.gif); padding-bottom:4px;}
input#btn_res {font:11px Tahoma,Arial,Helvetica; cursor:pointer; color:#FFFFFF; border:none; width:88px; height:19px; background-color:#999999; background-image:url(vote/btnbk_vote_res_gray.gif); padding-bottom:4px;}
input#btn_ans, input#btn_res {_padding-bottom:2px;}
input.rad {margin-top:0px; height:24px; padding-right:8px;}